= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body

p Create new comment

p Comments

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th #
      th Body
      th

  tbody
    - @post.post_comments.each do |comment|
      tr
        td = comment.body
        td = link_to 'Edit', edit_post_comment_path(@post, comment)
        td = link_to 'Destroy', post_comment_path(@post, comment), data: { confirm: 'Are you sure?' }, method: :delete

= simple_form_for(@post.post_comments.build, url: post_comments_path(@post)) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  = f.input :body

  = f.button :submit, class: 'btn btn-success mt-4 btn-block'

hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
